RubyGems Navigation menu

aws-sdk-iotdataplane 1.26.0

Official AWS Ruby gem for AWS IoT Data Plane. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.28.0 - March 10, 2021 (17.5 KB)
  2. 1.27.0 - February 02, 2021 (13.0 KB)
  3. 1.26.0 - September 30, 2020 (13.0 KB)
  4. 1.25.0 - September 15, 2020 (13.0 KB)
  5. 1.24.0 - August 25, 2020 (13.0 KB)
显示所有 (41 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    31353d0826c39133669e180e7439b5ba8b22c54fc03594877f131a99b50a8d92

    下载总次数 42,319,472

    这个版本 3,077,527

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: